h1{font-size: 1.45em; font-weight: normal;  margin:0;padding:0px; margin-bottom: 20px; padding-bottom: 10px;}

h2,h3,h4{ margin:0;padding:0px;font-size:1.15em; margin-bottom:10px; font-weight:normal;}

div.footerbig {
    height: 60px;
    margin: 0 20px;
    overflow: hidden;
}
div.footersmall {
    height: 25px;
    margin: 7px 20px 0;
    overflow: hidden;
}